[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Should vim-X11 conflict with vim-enhanced ?



On Jan 15, 2008 7:53 PM, Bill Nottingham <notting redhat com> wrote:
Joachim Frieben (joachim frieben googlemail com) said:
>  vim-X11 has a lot more dependencies than vim-enhanced, in particular on
> GNOME.

vim-X11 has no gnome dependencies.

GTK != GNOME, just as QT != KDE.

Bill

A GNOME build is actually possible among many others, but in the present case, you're absolutely right: the current build definitely chooses the GTK frontend, not the GNOME one. The resulting dependencies are thus only slightly increased with respect to vim-enhanced.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]